div.menu-clear-left
{
	clear:left;
}

#mainmenu li {
  list-style: none;
  font-family: 'Roboto', sans-serif;
}
#mainmenu > li {
  position: relative;
  float: left;
}
#mainmenu > li > a {
  cursor: default;
  position: relative;
  display: block;
  padding: 10px 0 8px;
  text-align: center;
  z-index: 999;
  overflow: hidden;
  color: #4e5762;
  font-size: 14px;
  line-height: 18px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration:none;
}
#mainmenu > li > a[href] {
  cursor: pointer;
}
#mainmenu > li:after {
  display: block;
  position: absolute;
  top: 100%;
  bottom: 0;
  background: #2f3a47;
  margin-top: -2px;
  left: 0;
  right: 0;
  content: "";
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 9;
}
#mainmenu > li.gold:after,
#mainmenu > li.gold ul li a:hover,
#mainmenu > li.gold ul li.sfHover > a,
#mainmenu > li.gold.current_page_item > a,
#mainmenu > li.gold ul {
  background: #ffcc00;
}

#mainmenu > li.blue:after,
#mainmenu > li.blue ul li a:hover,
#mainmenu > li.blue ul li.sfHover > a,
#mainmenu > li.blue ul {
  background: #009cff;
}

#mainmenu > li.lime:after,
#mainmenu > li.lime ul li a:hover,
#mainmenu > li.lime ul li.sfHover > a,
#mainmenu > li.lime ul {
  background: #80d445;
}

#mainmenu > li.coral:after,
#mainmenu > li.coral ul li a:hover,
#mainmenu > li.coral ul li.sfHover > a,
#mainmenu > li.coral ul {
  background: #ff7275;
}

#mainmenu > li.royalBlue:after,
#mainmenu > li.royalBlue ul li a:hover,
#mainmenu > li.royalBlue ul li.sfHover > a,
#mainmenu > li.royalBlue ul {
  background: #4f99bc;
}

#mainmenu > li.red:after,
#mainmenu > li.red ul li a:hover,
#mainmenu > li.red ul li.sfHover > a,
#mainmenu > li.red ul {
  background: #921f30;
}

#mainmenu > li.green:after,
#mainmenu > li.green ul li a:hover,
#mainmenu > li.green ul li.sfHover > a,
#mainmenu > li.green ul {
  background: #839b51;
}

#mainmenu > li a:hover,
#mainmenu > li.current_page_item a,
#mainmenu > li.sfHover > a,
#mainmenu > li ul li.sfHover > a {
  color: #fff;
}
#mainmenu > li:hover:after,
#mainmenu > li.sfHover:after,
#mainmenu > li.current_page_item:after {
  top: 0;
  margin-top: 0;
}

#mainmenu > li + li {
  margin-left: 1px;
}
#mainmenu:after,
.slider_wrap:after {
  clear: both;
  width: 100%;
  content: "";
  display: block;
}